local fn = _gn(0xAEC5F0119867E457)
--- _NETWORK_IS_MONEY_BALANCE_NOT_LESS_THAN
function Global.NetworkIsMoneyBalanceNotLessThan(cashBalance, goldBarBalance)
	return _in2(fn, cashBalance, goldBarBalance, _ri)
end
